/* CSS */

/* ----- GENERAL STYLES ----- */

body {
	margin: 0;
	padding: 0;
	background-color: #eee;
	min-height: 100vh;
	font-family: 'Open sans', sans-serif;
	line-height: 1.5em;
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 56px;
	box-sizing: border-box;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: baseline;
	width: 100%;
	max-width: 1080px;
	padding: 0 24px;
	margin: auto;
}

/* ----- HEADER ----- */

#main-header {
	width: 100%;
	height: 120px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	margin-bottom: 56px;
}

#main-header .container {
	display: flex;
	align-items: center;
	height: 100%;
}

#logo {
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	background-color: rgba(0, 0, 0, .1);
	margin-right: 24px;
}

#logo img {
	width: 56px;
	height: 56px;
}

h1 {
	font-size: 30px;
	color: rgba(0, 0, 0, .5);
	font-weight: 300;
}


/* ----- CONTENT ----- */

.comment {
	width: 100%;
	display: flex;
	align-items: flex-start;
	order: 88;
	margin-bottom: 32px;
}

.avatar {
	width: 56px;
	margin: 0 12px;
	border-radius: 50%;
}

.bubble {
	position: relative;
	flex-direction: column;
	background-color: #fff;
	margin-left: 32px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	padding: 20px 24px 32px 24px;
}

.bubble:before {
	content: "";
	background-color: #fff;
	position: absolute;
	top: 0;
	display: block;
	width: 18px;
	height: 16px;
	left: -8px;
	-webkit-transform: skew( 45deg );
}

.date {
	color: rgba(0, 0, 0, .5);
	margin-bottom: 8px;
	font-size: 14px;
}


/* ----- FORM ----- */

form {
	display: flex;
	flex-direction: column;
	margin-bottom: 56px;
	width: 100%;
}

input {
	min-width: 75%;
	width: 100%;
	border-radius: 12px;
	border: 0;
	height: 56px;
	padding: 0 24px;
	font-size: 16px;
}

input[type=text] {
	flex-grow: 1;
	margin-right: 16px;
}

input[type=submit] {
	min-width: 75%;
	width: 100%;
    margin-top: 5px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
	background-color: #0090f7;
}

table {
	width: 100%;
}

tr {
	width: 100%;
}

td {
	width: 100%;
}

.message {
	order: 1;
	width: 100%;
	margin-top: 25px;
}

.messageStatus {
	order: 2;
	width: 100%;
	border-radius: 12px;
	height: 56px;
	padding: 25px 20px 0px 20px;
	font-size: 16px;
	vertical-align: middle;
	flex-grow: 1;
	/*font-weight: 300;*/
	color: green;
	background-color: rgba(50, 205, 50, 0.4);
}
